.honbun {
  font-size: 1.2em;
  font-family: Yomogi;
  color: #ffffff;
  margin: 0px auto 10px auto;
}

.honbun > p {
  font-size: 1.2em;
  margin: 10px auto 20px auto;
}

.honbun > h1 {
  color: #FAA0EC;
  display: inline; /* これが超大事！ */
  background: linear-gradient(transparent 60%, rgba(0, 242, 255, 0.4) 60%);
  -webkit-box-decoration-break: clone; /* 折り返しても各行に適用させる魔法 */
  box-decoration-break: clone;
  padding: 0 4px; /* ちょっとはみ出すとそれっぽい */
}

.honbun > h2 {
  color: #A0FAEC;
  text-decoration: underline dashed rgba(0, 242, 255, 0.4);
  padding: 0 4px; /* ちょっとはみ出すとそれっぽい */
}

.aibox {
  width: max-content; /* 中身の最小幅に合わせる */
  /*display: inline-block;*/
  margin: 0px 0px 0px auto;
  /*background-color: #ff0000;*/
}

.ainame {
  color: #A0FAEC;
  font-size: 0.9em;
  text-align: right;
}

.ai-badge {
  display: inline-block;
  width: max-content; /* 中身の最小幅に合わせる */
  background: var(--accent-cyan);
  color: var(--bg-dark);
  padding: 2px 10px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: bold;
}

.ai-index {
  margin-left: 20px;
  font-size: 9px;
  padding: 1px 5px;
  border-radius: 2px;
  vertical-align: middle;
}

.backlink {
  display: inline-block;
  width: max-content; /* 中身の最小幅に合わせる */
  background-color: #000033;
  margin: 20px 0px;
  padding: 3px 10px;
  border-radius: 10px;
  vertical-align: middle;
}

.backlink > a {
  margin: 0px;
  padding: 0px;
}

.chu {
  text-align: right;
  color: #44eedd;
  font-size: 0.8em !important;
}
